.app-header {
    margin-top: 20px;
    padding-bottom: 10px;
    border-bottom: 2px solid #999;
}

.app-header-right {
    position: relative;
    min-height: 80px;
}

.app-header-title {
    font-size: 1.3em;
    color: #666;
    text-align: right;
    position: absolute;
    bottom: 20px;
    right: 0;
}

.app-header-title-mobile {
    font-size: 1.1em;
    color: #666;
}

.app-profile-selector {
    margin-top: 20px;
}

.app-profile-parnassos {
    cursor: pointer;
    border: 2px solid #ccc;
}

.app-profile-parnassos:hover {
    border: 2px solid #98a5d5;
}

.app-profile-parnassos .background {
    background: url(../images/parnassos_back_small.jpg) no-repeat center center;
    height: 380px;
}

.app-profile-parnassos .background .logo-container {
    background:  #fff center center;
    height: 90%;
    width: 90%;
    position: relative;
    left: 5%;
    top: 5%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}

.app-profile-parnassos .background .logo {
    background: url(../images/parnassos-logo.png) no-repeat center center;
    height: 380px;
    width: 100%;
}

.app-profile-diros {
    cursor: pointer;
    border: 2px solid #7e521a;
}

.app-profile-diros:hover {
    border: 2px solid #c5ab89;
}

.app-profile-diros .background {
    background: url(../images/diros_back_small.jpg) no-repeat center center;
    height: 380px;
}

.app-profile-diros .background .logo-container {
    background:  #282526 center center;
    height: 90%;
    width: 90%;
    position: relative;
    left: 5%;
    top: 5%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}

.app-profile-diros .background .logo {
    background: url(../images/diros_logo_dark.png) no-repeat center center;
    height: 380px;
    width: 100%;
}

.app-profile-akti {
    cursor: pointer;
    border: 2px solid #ccc;
}

.app-profile-akti:hover {
    border: 2px solid #98a5d5;
}

.app-profile-akti .background {
    background: url(../images/voul_akti_small.jpg) no-repeat center center;
    height: 380px;
}

.app-profile-akti .background .logo-container {
    background:  #fff center center;
    height: 90%;
    width: 90%;
    position: relative;
    left: 5%;
    top: 5%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}

.app-profile-akti .background .logo {
    background: url(../images/akti_logo.png) no-repeat center center;
    height: 380px;
    width: 100%;
}


.app-profile-achillion {
    cursor: pointer;
    border: 2px solid #be7d27;
}

.app-profile-achillion:hover {
    border: 2px solid #c5ab89;
}

.app-profile-achillion .background {
    background: url(../images/achillion_small.jpg) no-repeat center center;
    height: 380px;
}

.app-profile-achillion .background .logo-container {
    background:  #fff center center;
    height: 90%;
    width: 90%;
    position: relative;
    left: 5%;
    top: 5%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}

.app-profile-achillion .background .logo {
    background: url(../images/achillion_logo.png) no-repeat center center;
    height: 380px;
    width: 100%;
}


.app-profile-parnassos-mobile {
    cursor: pointer;
    border: 2px solid #ccc;
}

.app-profile-parnassos-mobile:hover {
    border: 2px solid #98a5d5;
}

.app-profile-parnassos-mobile .background {
    background: url(../images/parnassos_back_small.jpg) no-repeat center center;
    height: 180px;
}

.app-profile-parnassos-mobile .background .logo-container {
    background:  #fff center center;
    height: 90%;
    width: 90%;
    position: relative;
    left: 5%;
    top: 5%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}

.app-profile-parnassos-mobile .background .logo {
    background: url(../images/parnassos-logo.png) no-repeat center center;
    height: 180px;
    width: 100%;
}

.app-profile-diros-mobile {
    cursor: pointer;
    border: 2px solid #7e521a;
}

.app-profile-diros-mobile:hover {
    border: 2px solid #c5ab89;
}

.app-profile-diros-mobile .background {
    background: url(../images/diros_back_small.jpg) no-repeat center center;
    height: 180px;
}

.app-profile-diros-mobile .background .logo-container {
    background:  #282526 center center;
    height: 90%;
    width: 90%;
    position: relative;
    left: 5%;
    top: 5%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}

.app-profile-diros-mobile .background .logo {
    background: url(../images/diros_logo_dark.png) no-repeat center center;
    height: 180px;
    width: 100%;
}

.app-profile-akti-mobile {
    cursor: pointer;
    border: 2px solid #ccc;
}

.app-profile-akti-mobile:hover {
    border: 2px solid #98a5d5;
}

.app-profile-akti-mobile .background {
    background: url(../images/voul_akti_small.jpg) no-repeat center center;
    height: 180px;
}

.app-profile-akti-mobile .background .logo-container {
    background:  #fff center center;
    height: 90%;
    width: 90%;
    position: relative;
    left: 5%;
    top: 5%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}

.app-profile-akti-mobile .background .logo {
    background: url(../images/akti_logo.png) no-repeat center center;
    height: 180px;
    width: 100%;
}


.app-profile-achillion-mobile {
    cursor: pointer;
    border: 2px solid #be7d27;
}

.app-profile-achillion-mobile:hover {
    border: 2px solid #c5ab89;
}

.app-profile-achillion-mobile .background {
    background: url(../images/achillion_small.jpg) no-repeat center center;
    height: 180px;
}

.app-profile-achillion-mobile .background .logo-container {
    background:  #fff center center;
    height: 90%;
    width: 90%;
    position: relative;
    left: 5%;
    top: 5%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}

.app-profile-achillion-mobile .background .logo {
    background: url(../images/achillion_logo.png) no-repeat center center;
    height: 180px;
    width: 100%;
}

/*********** Helpers **********/
.logo_colors {
    color: #3677bb;
    color: #d57a2f;
    color: #bcbd2c;
}